» Ubuntu » Paketit

Error

two or more packages specified (kwrite-kde4 hardy)